/ 与客户、同事无缝沟通的工具 支持iOS 9.0及以上,Android 4.0及以上

(Link全新升级,支持新房经纪人使用)
注意哦

如果更新失败,请尝试卸载后重新安装。iOS9及以上用户,安装后请先在系统设置--通用--描述文件或设备管理中,找到Lianjia开头的证书,点击信任后再使用App。

知道了